/*
Theme Name: Functional Podiatry Child
Theme URI: http://functionalpodiatry.nz
Description: A child theme of Functional Podiatry Theme
Author: Sam Murdoch
Author URI: http://sammurdoch.co.nz
Version: 1.0.0
Template: podiatry
*/
@import url("../podiatry/style.css");

/*HEADER STYLES*************************************************/

header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
	display: none;
}

.container_inner {
    margin: 0 auto;
    width: 1000px !important;
}

.boxed .section .section_inner, .grid_section .section_inner {
    margin: 0 auto;
    position: relative;
    width: 1000px !important;
    z-index: 20;
}

header {
    border-top: 9px solid #e5108d;
}

.logo_wrapper {
	height: 130px !important;
}

nav.main_menu > ul > li > a {
    background-color: transparent;
    color: #231f20;
    display: inline-block;
    font-family: "Open Sans",sans-serif !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    height: 100%;
    letter-spacing: 1px;
    padding: 0 24px;
    position: relative;
    text-transform: none !important;
    transition: opacity 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s, background-color 0.3s ease-in-out 0s;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a, nav.main_menu > ul > li.active > a {
    color: #e5108d;
}

nav.main_menu ul li {
	padding: 20px 0;
}

.slider-box-row h1, .slider-box-row h4 a {
	color: #fff;
}

h4.quote {
    display: block;
    font-family: "Open Sans",sans-serif !important;
    font-weight: 300 !important;
    margin: 20px 0;
}

.contact-block p {
	margin: 0;
}

.contact-block h4.quote {
	color: #231f20;
	font-weight: 700 !important;
}

.title h1 {
    color: #231f20 !important;
    display: inline-block;
    font-size: 34px !important;
    line-height: 1.25em;
    vertical-align: middle;
}

.title_subtitle_holder_inner {
    margin: 80px 0 0;
    position: relative;
}

.subtitle {
    display: block;
    font-family: "Open Sans",sans-serif !important;
    font-size: 18px !important;
    font-style: normal;
    font-weight: 300 !important;
    line-height: 1.21429em;
    padding: 5px 0 0 !important;
}

.title.has_background {
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: cover !important;
}

/*HEADER STYLES END*************************************************/

/*BODY STYLES*************************************************/

p {
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    font-weight: 300 !important;
    letter-spacing: 0.5px;
    line-height: 27px !important;
    margin-bottom: 30px;
    margin-top: 30px;
}

.slider-box-row {
	background: transparent !important;
	margin-top: -260px !important;
}

.intro-box {
	padding: 0 5px;
}

.intro-box .vc_column-inner {
	padding: 40px 95px 40px 55px !important;
}

.intro-box i {
	padding-left: 4px;
}

h1 strong {
	color: #e5108d;
	font-weight: 200;
}

.vc_row {
	padding: 30px 0;
}

.dark-block h1, .dark-block p {
	color: #fff;
}

.button-pink {
    background: #e5108d none repeat scroll 0 0;
    border-radius: 1px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
    min-width: 350px;
    padding: 15px 30px;
}

.button-purple {
    background: #9194c9 none repeat scroll 0 0;
    border-radius: 1px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
    min-width: 350px;
    padding: 15px 30px;
}

.contact-block .fa {
    color: #e5108d;
    font-size: 40px;
    margin-bottom: 20px;
}

ul.services-list {
	margin: 25px 0 !important;
}

ul.services-list li {
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.5px;
    list-style-type: none;
    margin: 18px 0;
    padding-left: 24px;
    text-indent: -11px;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea {
    background-color: transparent;
    border: 1px solid #8d8d8d;
    border-radius: 0;
    box-sizing: border-box;
    color: #8d8d8d;
    font-family: "Open Sans",sans-serif;
    font-size: 14px !important;
    font-weight: 300 !important;
    letter-spacing: 0.5px;
    line-height: 18px;
    outline: 0 none;
    padding: 13px 17px !important;
    position: relative;
    resize: none;
}

.gform_wrapper_2 input[type="text"], .gform_wrapper_2 input[type="url"], .gform_wrapper_2 input[type="email"], .gform_wrapper_2 input[type="tel"], .gform_wrapper_2 input[type="number"], .gform_wrapper_2 input[type="password"], .gform_wrapper_2 textarea {
	border: 1px solid #bbb !important;
}

.gform_wrapper .top_label .gfield_label {
	display: none !important;
}

.gform_wrapper ul li {
	margin: 22px 0;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
	border-radius: 1px;
	color: #fff;
    font-size: 16px !important;
    font-weight: 400;
    letter-spacing: 0.5px;
    min-width: 350px;
    padding: 8px 20px 10px;
    text-transform: none;
}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover {
	background: #e5108d !important;
	border-radius: 1px;
	color: #fff;
    font-size: 16px !important;
    font-weight: 400;
    letter-spacing: 0.5px;
    min-width: 350px;
    padding: 8px 20px 10px;
    text-transform: none;
}

.gform_wrapper input[type="text"]:focus, .gform_wrapper input[type="url"]:focus, .gform_wrapper input[type="email"]:focus, .gform_wrapper input[type="tel"]:focus, .gform_wrapper input[type="number"]:focus, .gform_wrapper input[type="password"]:focus, .gform_wrapper textarea:focus {
	color: #fff;
}

.home_intro {
	padding: 50px 50px 50px 80px;
}

/*BODY STYLES END*************************************************/

/*FOOTER STYLES*************************************************/

.footer_bottom, .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon), .footer_bottom p {
    color: #8d8d8d;
    font-family: Open Sans,sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 30px;
    text-transform: none;
}

/*FOOTER STYLES END*************************************************/





/* ---- STYLES FOR MOBILE ---- */

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 381px)
and (max-width : 767px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 400px) {
	.slider-box-row {
		display: none;
	}
	.q_slider {
		display: none;
	}
	.mobile_hide { 
		display: none;
	}
	.container_inner {
    	margin: 0 auto;
    	width: auto !important;
	}

	.boxed .section .section_inner, .grid_section .section_inner {
    	margin: 0 auto;
		position: relative;
		width: auto !important;
		z-index: 20;
	}
	.home_intro {
		padding: 10px 10px 10px 20px;
	}
	.mobile_home_padding {
		padding: 10px 10px 10px 20px;
	}
	.title.has_background {
		display: none;
	}
	.internal-margin-top {
		margin-top: 100px !important;
	}
}

/* ---- STYLES FOR MOBILE END ---- */